
Foreman - Feature #1431

Add support of whitebox hardware model through motherboard facter

01/05/2012 09:00 AM - Juan José Presa

Status: Closed   

Priority: Normal   

Assignee:    

Category: Facts   

Target version: 1.4.0   

Difficulty: trivial Fixed in Releases:  

Triaged:  Found in Releases:  

Bugzilla link:  Red Hat JIRA:  

Pull request:    

Description

In keeping with this new feature in facter 1.6.4:

http://projects.puppetlabs.com/issues/10444

It would be very useful to combine these new values ​​in the absence of hardware model, then display information from the

motherboard.

Eg: "boardmanufacturer + boardproductname"

Associated revisions

Revision 011049c6 - 12/18/2013 09:53 AM - Michael Moll 

fixes #1431 - use boardproductname as model fallback if productname or model fact don't exist

History

#1 - 01/15/2012 09:49 AM - Ohad Levy

- Difficulty set to trivial

#2 - 12/17/2013 11:09 AM - Anonymous

- Category set to Facts

- Status changed from New to Ready For Testing

- Assignee set to Anonymous

https://github.com/theforeman/foreman/pull/1095

#3 - 12/18/2013 09:53 AM - Dominic Cleal

- Target version set to 1.9.3

- translation missing: en.field_release set to 2

#4 - 12/18/2013 10:31 AM - Anonymous

- Status changed from Ready For Testing to Closed

- % Done changed from 0 to 100

Applied in changeset 011049c66f8f8c072ae5065cb88a04ae8e907807.

Powered by TCPDF (www.tcpdf.org)

05/12/2024 1/1

http://projects.puppetlabs.com/issues/10444
https://github.com/theforeman/foreman/pull/1095
https://projects.theforeman.org/projects/foreman/repository/foreman/revisions/011049c66f8f8c072ae5065cb88a04ae8e907807
http://www.tcpdf.org

